# Little Nightmares III 1.0.4
# BID: 911284C45A26DD34

ALL_FPS:
  # t.MaxFPS
  -
    type: evaluate_write
    address: [MAIN, 0x7CB0E48, 0]
    value_type: float
    value: [FPS_LOCK_TARGET, FPS_LOCK_TARGET]
  # r.VSync
  -
    type: write
    address: [MAIN, 0x74BC210, 0]
    value_type: uint32
    value: [0, 0]
  -
    type: block
    what: timing